# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nautilus-python
pkgbase = nautilus-python
xdata = pkgtype=pkg
pkgver = 4.1.0-3
pkgdesc = Python bindings for the Nautilus Extension API
url = https://wiki.gnome.org/Projects/NautilusPython
builddate = 1774016354
packager = Dmitry Razumov <asmeron@ublinux.com>
size = 222900
arch = x86_64
license = GPL-2.0-or-later
replaces = python-nautilus
conflict = python-nautilus
provides = python-nautilus=4.1.0
depend = libgcc
depend = glib2
depend = glibc
depend = libnautilus-extension
depend = nautilus
depend = python
depend = python-gobject
makedepend = git
makedepend = gtk-doc
makedepend = meson
